CONFIG OPTIONS
The following options are used to read, write, and find differences in configuration values.

-o, --checkout
    Fetch configuration information.

-c, --commit
    Update configuration information from a config file or key pairs.

-d, --diff
    Show differences between stored information and a config file or key pairs.

-n FILENAME, --filename=FILENAME
    Specify a config file for checkout/commit/diff.

-e "KEY=VALUE", --key-pair="KEY=VALUE"
    Specify KEY=VALUE pairs for checkout/commit/diff. Specify KEY by SectionName:FieldName. This option can be used multiple times. On commit, any KEY=VALUE pairs will overwrite any pairs specified in a file with --filename.

-S SECTION, --section=SECTION
    Specify a SECTION for checkout. This option can be used multiple times.

-L, --listsections
    List available sections for checkout. Some sections in the list may not be checked out by default and may require verbosity to be increased.